.container {
  max-width: 1440px;
}

.importantly-card {
  padding: 24px;
  border-left: 1px solid #BDEC90;
  gap: 10px;
  display: flex;
  margin-top: 8px;
  color: #ffffff;
  --img: var(--icon);
}

.importantly-card:hover {
  box-shadow: 4px 4px 33px 3px rgba(175, 244, 198, 0.15);
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-left: 1px solid #005234;
  --img: var(--icon-active);
  --text-color: #005234;
}

.hoverble {
  --hoverble-color: #BDEC90;
  --hoverble-color-inversive: #005234;
  --hoverble-text-color: #000;
  --hoverble-text-color-inversive: #fff;
}

.hoverble:hover {
  color: #005234;
  background-color: #BDEC90;
  --hoverble-color: #005234;
  --numeric-text-color: #005234;
  --hoverble-color-inversive: #BDEC90;
  --hoverble-text-color: #fff;
  --hoverble-text-color-inversive: #000;
}

.rounding-hover-card {
  --text-color: #2A2A2A;
}

.rounding-hover-card:hover {
  position: relative;
  background: #BDEC90;
  border-top-left-radius: 35px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 35px;
  border-bottom-left-radius: 4px;
  --active-color: #005234;
  /*--img: var(--icon-active);*/
  /*--img: var(--icon-active);*/
  --text-color: #005234;
  --numeric-text-color: #005234;
}

@media (min-width: 301px) {
  .card-white {
    max-width: 400px;
    min-width: 332px;
  }
}

@media (min-width: 300px) {
  .card-white {
    width: 100%;
  }
}

.card-white {
  padding-bottom: 32px;
  background: white;
  box-shadow: 0px 4px 31px rgba(118.56, 118.56, 118.56, 0.10);
  border-radius: 8px;
  border: 1px rgba(118.56, 118.56, 118.56, 0.10) solid;
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 24px;
  padding-bottom: 24px;
}

@media (min-width: 300px) {
  .card-media-resources {
    width: 100%;
  }
}

@media (min-width: 301px) {
  .card-media-resources {
    max-width: 360px;
    min-width: 332px;
  }
}

.card-media-resources {
  padding-bottom: 32px;
  background: white;
  box-shadow: 0px 4px 31px rgba(118.56, 118.56, 118.56, 0.10);
  border-radius: 8px;
  border: 1px rgba(118.56, 118.56, 118.56, 0.10) solid;
  /*padding-left: 16px;*/
  /*padding-right: 16px;*/
  /*padding-top: 24px;*/
  /*padding-bottom: 24px;*/
  padding: 20px;
}

.card-tag {
  padding-left: 14px;
  padding-right: 14px;
  padding-top: 8px;
  padding-bottom: 8px;
  border-radius: 8px;
  background-color: var(--hoverble-color);
  color: var(--hoverble-color-inversive);
}

.scrolling-wrapper {
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  display: flex;
  flex-wrap: wrap;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}

.scrolling-wrapper.card {
  display: inline-block;
}

.chips-card {
  padding: 8px;
  box-shadow: 0px 3px 30px rgba(118.56, 118.56, 118.56, 0.10);
  /*border-radius: 10px;*/
  border: 1px rgba(118.56, 118.56, 118.56, 0.10) solid;
  white-space: nowrap;
  font-size: 14px;
  vertical-align: middle;
  display: inline-block;
  margin-bottom: 0px;
}

.disable-link {
  pointer-events: none;
  cursor: default;
}

.mysterious-radius {
  border-top-left-radius: 35px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 35px;
  border-bottom-left-radius: 8px;
}

